@font-face {
  font-family: 'robotothin_italic';
  src: url('./../fonts/Roboto-ThinItalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'robotothin';
  src: url('./../fonts/Roboto-Thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'robotoregular';
  src: url('./../fonts/Roboto-Regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}



@font-face {
  font-family: 'robotomedium_italic';
  src: url('./../fonts/Roboto-MediumItalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}



@font-face {
  font-family: 'robotomedium';
  src: url('./../fonts/Roboto-Medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'robotolight_italic';
  src: url('./../fonts/Roboto-LightItalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}



@font-face {
  font-family: 'roboto_condensedlight_italic';
  src: url('./../fonts/RobotoCondensed-LightItalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'roboto_condensedlight';
  src: url('./../fonts/RobotoCondensed-Light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'robotolight';
  src: url('./../fonts/Roboto-Light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}



@font-face {
  font-family: 'robotoitalic';
  src: url('./../fonts/Roboto-Italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}



@font-face {
  font-family: 'roboto_condenseditalic';
  src: url('./../fonts/RobotoCondensed-Italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'roboto_condensedregular';
  src: url('./../fonts/RobotoCondensed-Regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'robotobold_italic';
  src: url('./../fonts/Roboto-BoldItalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'robotoblack_italic';
  src: url('./../fonts/Roboto-BlackItalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'robotobold';
  src: url('./../fonts/Roboto-Bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;

}

@font-face {
  font-family: 'roboto_condensedbold';
  src: url('./../fonts/RobotoCondensed-Bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'desyrelregular';
  src: url('./../fonts/desyrel-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

